[Bug 870835] Re: flashplugin-installer still installs i386 plugin version, though native 64 bit plugin available

Launchpad Bug Tracker 870835 at bugs.launchpad.net
Thu Feb 16 01:34:04 UTC 2012


This bug was fixed in the package flashplugin-nonfree -
11.1.102.62ubuntu0.11.04.1

---------------
flashplugin-nonfree (11.1.102.62ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release 11.1.102.62
    - debian/{config,postinst}: Updated version and sha256sums.
    - CVE-2012-0752
    - CVE-2012-0753
    - CVE-2012-0754
    - CVE-2012-0755
    - CVE-2012-0756
    - CVE-2012-0757
  * Add native amd64 support (LP: #870835):
    - debian/control: clean up depends, remove lpia, update description.
      Adjust Homepage.
    - debian/postinst: use $DPKG_MAINTSCRIPT_ARCH to copy the right binary,
      remove old nspluginwrapper alternatives.
    - debian/rules: remove nspluginwrapper files.
    - debian/{config,postinst,prerm}: remove flashplugin-installer-unpackdir
      directory migration, this was before hardy.
 -- Marc Deslauriers <marc.deslauriers at ubuntu.com>   Wed, 15 Feb 2012 17:42:24 -0500

** Changed in: flashplugin-nonfree (Ubuntu Maverick)
       Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.
https://bugs.launchpad.net/bugs/870835

Title:
  flashplugin-installer still installs i386 plugin version, though
  native 64 bit plugin available

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/870835/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list